class CreateMailProfiles < ActiveRecord::Migration
  def change
    create_table :mail_profiles do |t|
      t.string :civilite
      t.string :firstname
      t.string :name
      t.string :address
      t.string :address2
      t.string :cp
      t.string :city
      t.string :country
      t.string :email
      t.string :phone
      t.string :token
      t.string :provider
      t.string :uid
      t.string :facebook_token
      
      t.timestamps null: false
    end
  end
end
